Commit 03615c93 authored by Pierre Dittgen's avatar Pierre Dittgen
Browse files

Upgrade requirements (validate 0.8.4)

parent a4baad59
......@@ -48,7 +48,7 @@ frictionless==4.18.2
# validata-ui (setup.py)
idna==3.3
# via requests
importlib-resources==5.3.0
importlib-resources==5.4.0
# via validata-core
isodate==0.6.0
# via frictionless
......@@ -56,11 +56,11 @@ itsdangerous==2.0.1
# via flask
jinja2==3.0.2
# via flask
jsonschema==4.1.2
jsonschema==4.2.1
# via
# frictionless
# opendataschema
lxml==4.6.3
lxml==4.6.4
# via
# validata-core
# validata-ui (setup.py)
......@@ -68,7 +68,7 @@ marko==1.1.0
# via frictionless
markupsafe==2.0.1
# via jinja2
numpy==1.21.3
numpy==1.21.4
# via pandas
opendataschema==0.6.0
# via validata-ui (setup.py)
......@@ -82,9 +82,9 @@ pandas==1.3.4
# via tablib
petl==1.7.4
# via frictionless
phonenumbers==8.12.35
phonenumbers==8.12.36
# via validata-core
pycparser==2.20
pycparser==2.21
# via cffi
pydantic==1.8.2
# via validata-ui (setup.py)
......@@ -143,13 +143,13 @@ six==1.16.0
# validators
stringcase==1.2.0
# via frictionless
tablib[pandas]==3.0.0
tablib[pandas]==3.1.0
# via validata-core
text-unidecode==1.3
# via python-slugify
toml==0.10.2
# via validata-ui (setup.py)
toolz==0.11.1
toolz==0.11.2
# via validata-core
typer[all]==0.4.0
# via frictionless
......@@ -161,13 +161,13 @@ urllib3==1.26.7
# via
# requests
# requests-cache
validata-core==0.8.3
validata-core==0.8.4
# via validata-ui (setup.py)
validators==0.18.2
# via frictionless
werkzeug==2.0.2
# via flask
wrapt==1.13.2
wrapt==1.13.3
# via deprecated
xlrd==2.0.1
# via frictionless
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment